#!/usr/bin/perl

$ins="x"x8000;
$togb=2*2**30;
$gange=$togb/length($ins) +2;

for(;$t<$gange;$t++) {
    print "insert into togb (tekst) values ('$ins');\n";
    $ins++;
	if (not ($line++ % 1000)) { 
	    print "commit;begin;";
	    $time=time;
	    warn($line," ",$time-$lasttime,"\n");
	    $lasttime=$time;
	}
}
